[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'InterfaceBase' (#lcl)

# TWidgetSet.AppProcessMessages

Handles all pending messages.

## Declaration

Source position: interfacebase.pp line 138

`public procedure TWidgetSet.AppProcessMessages; virtual; abstract;`

## Description

Called by Application.ProcessMessages. Don't call this directly, the LCL will use it when adequate.